Subject: Blisstree.com Placement
From: "Merilee:::Kern Communications" <[email-masked]>
To: "Susan March" <[email-masked]>, <[email-masked]>, "Uday Kumar" <[email-masked]>
Date: Thu, 19 Nov 2009 09:06:29 -0800

http://www.blisstree.com/sheknowsparties/lean-and-healthy-holiday-party-tips/

 
Browse > Home / Holiday Parties / Lean and Healthy Holiday Party Tips 

Lean and Healthy Holiday Party Tips
November 17, 2009 by Linette Gerlach   
Filed under Holiday Parties

Leave a Comment

The holidays are the toughest time of the year to maintain your weight and keep overeating in check, especially if you’re the one entertaining. I know I struggle every year through the holidays. I love all the holiday parties, food, and getting together with friends and family. The only problem is after the holidays are over I don’t enjoy the extra 5 pounds that usually sneak up when I’m not paying attention.

 

Today I have some tips to help you get through the holiday parties and gatherings this year without feeling guilty on the food front. These great tips are from licensed dietitian Susan Burke March, MS, CDE, author of “Making Weight Control Second Nature: Living Thin Naturally” 

Here are Susan’s tips to help you get through the holidays, even if you are ever the holiday hostess.

Pick your battle. Which is more fun—fatty foods, or a fit body? At parties, avoid the waist-expanding fried hors d’oeuvre and bowls of nuts. Make weight control second nature by gravitating toward filling, lower calorie foods such as shrimp and crudités, and feel good not just in the moment, but also over the long haul. A bonus: by skirting calorie 

-laden and hard-to-digest foods, you’ll automatically feel “lighter,” more attractive, and in control.

Prepare to party…by eating! Eat a snack before you go out, such as a container of nonfat yogurt and a banana. By taking the edge off your appetite before a party, you’ll be much less likely to overeat or to go against your better judgment. There’s no need to be anxious about staying in control at a party since you’ll have taken proactive steps to avoid being excessively hungry.

Say “no” in creative ways. If you’re committed to avoid those waistline-busting party foods, you’ll need strategies. Good hosts want their guests to have a good time and partake in the fare. When offered a high-fat or calorie option, instead of saying “no thanks” say “thanks! But, gee, I’m really thirsty right now, maybe I’ll try one later.” Then head straight to the bar and grab a low-cal cocktail such as a wine spritzer or lite beer, or grab a plate of fresh fruit and veggies to fill you up and help you avoid temptation.

Dance! You can burn many excess calories and have a great time while you’re doing it! Don’t be a wallflower … get up and boogie!

Keep a glass in your hand. If you’re holding a glass, it’s more difficult to hold a plate and eat! Make a plate of “good choice” foods to begin with, enjoy it, and then keep a glass of water or club soda in your hand for the rest of the evening.

And finally…eat that piece of cake! It’s perfectly natural to enjoy a “reasonably” sized treat once in a while, particularly in a celebratory fashion. The goal should not be to deprive yourself forever or stick to a “diet,” but rather learn to live and eat to stay thin, naturally. A piece of cake every now and then, in the context of a healthy overall lifestyle filled with good choices, is your reward for a job well done.

Thank you Susan for sharing those great tips! You can find Susan’s book “Making Weight Control Second Nature: Living Thin Naturally” at most major bookstores, and at Amazon.com. You can find more information about Susan at SusanBurkeMarch.com.